[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Upload new version of ruby-pkg-tools?


    We, the Ruby Extras Team, have a package (ruby-pkg-tools) with some CDBS
classes and other build-related tools. Usually Ruby library packages
Build-Depend on ruby-pkg-tools, so I guess we should contact the Release Team
before uploading a new version.

    We have a couple of unimportant changes, _plus_ one that allows "hobix" to
build correctly (without files in /usr/local). In fact, we can change hobix'
debian/rules to make it work with the previous (i.e. current in the Debian
archive) r-p-t version, but we think it's generally better to fix the build
tool, instead of fixing bugs in a per-package-basis.

    What do you think?

Esteban Manchado Velázquez <zoso@debian.org>
EuropeSwPatentFree - http://EuropeSwPatentFree.hispalinux.es
Help spread it through the Net in signatures, webpages, whatever!

Attachment: signature.asc
Description: Digital signature

Reply to: